[submodule "Library/DS_MAX7219"]
	path = Library/DS_MAX7219
	url = http://domstudent.ru:3000/Library/DS_MAX7219.git
[submodule "Library/DS_Button"]
	path = Library/DS_Button
	url = http://domstudent.ru:3000/Library/DS_Button.git
